import { setFileScope, endFileScope } from "@vanilla-extract/css/fileScope";
import { createVar, style, fallbackVar } from "@vanilla-extract/css";
setFileScope("src/lib/components/Page/Page.css.ts", "braid-design-system");
const heightLimit = createVar("heightLimit");
const fullHeight = style({
  minHeight: fallbackVar(heightLimit, "100vh")
}, "fullHeight");
endFileScope();
export {
  fullHeight
};
